@import url(https://fonts.googleapis.com/css?family=Dosis:400,600);
@import url("slider.css");

* {
	margin: 0;
	padding: 0;
	border: none;
	text-decoration: none;
}

html, body {
	min-width: 100%;
	width: 100%;
	color: #333;
	background: #ddd;
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

header {
	position: relative;
	margin: 0 auto 15px auto;
	background: #444;
}

header a {
	color: inherit;
}

header h1 {
	margin-left: 160px;
	padding-top: 0.2em;
	color: #fff;
	font-family: 'Dosis', 'Arial', 'Helvetica', sans-serif;
	font-size: 40pt;
	font-weight: 600;
	text-shadow: 1px 1px 2px #000;
}

header h2 {
	margin-left: 160px;
	padding-bottom: 0.4em;
	color: #fff;
	font-family: 'Dosis', 'Arial', 'Helvetica', sans-serif;
	font-size: 15pt;
	font-weight: 400;
	text-shadow: 1px 1px 2px #000;
}

header img {
	position: absolute;
	top: 15px;
	left: 25px;
}

header ul {
	position: absolute;
	top: 0;
	right: 0;
	list-style: none;
}

header ul li {
	float: left;
}

header ul li a,
header ul li a:link,
header ul li a:active,
header ul li a:visited {
	color: #fff;
	display: block;
	padding: 0.4em 0.6em;
	margin-right: 0.6em;
	background: #ba1617;
	font-size: 12pt;
	text-shadow: 1px 1px 2px #555;
}

footer {
	clear: both;
	overflow: hidden;
	box-sizing: border-box;
	min-height: 60px;
	margin: auto;
	padding: 1em;
	color: #eeeeec;
	background-color: #444;
}

footer ul {
	overflow: hidden;
	float: right;
	list-style-type: none;
}

footer ul li {
	float: left;
	margin: 0 0 0 1em;
}

footer a {
	color: inherit;
}

#breadcrumb {
	display: block;
	height: 33px;
	box-sizing: border-box;
	margin: 0 0 13px 130px;
	background: #444;
	color: #fff;
	font-family: 'Dosis', 'Arial', 'Helvetica', sans-serif;
	font-size: 11.5pt;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
}

#breadcrumb ul {
	list-style: none;
}

#breadcrumb li {
	float: left;
	display: block;
	height: 33px;
	line-height: 33px;
	background: teal;
}

#breadcrumb li a,
#breadcrumb li span,
#breadcrumb-label {
	display: block;
	height: 33px;
	line-height: 33px;
	padding: 0 0.8em;
	border-right: 1px dashed #ddd;
}

#breadcrumb li:hover a {
	background: #ba1617;
}

#breadcrumb-label {
	float: left;
}

nav a, nav a:hover, nav a:active, nav a:visited {
	color: #fff;
	text-decoration: none;
}

.nobr {
	white-space: nowrap;
}

table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 1.6em;
    text-align: center;
}

thead, th {
    background: #ddd;
}

tbody tr {
    border-bottom: 1px solid #ccc;
}

th {
	border: 1px solid #fff;
}

th, td {
    padding: 0.3em 0.6em;
}

table.product-profile {
	width: 100%;
	text-align: left;
}

table.product-profile th {
	width: 33%;
}

main {
	display: block;
	overflow: hidden;
	margin: auto;			
}

section {
	display: block;
	box-sizing: border-box;
	width: 800px;
	padding: 1em;
	overflow: hidden;
	background: #fff;
}

section.reference {
	position: relative;
	padding: 0;
}

section.reference > div {
	float: left;
	width: 550px;
	box-sizing: border-box;
	padding: 1em;
}

section.reference > div .button {
	position: absolute;
	right: 270px;
	bottom: 1em;
}

section.reference .description {
	clear: left;
}

section.reference > a img {
	display: block;
	float: right;
	width: 250px;
	height: 250px;
	padding: 0;
	margin: 0;
}

section.reference table {
	position: absolute;
	display: block;
	left: 1em;
	bottom: 1em;
	margin: 0;
	width: 70%;
	text-align: left;
}

section.blechbearbeitung {
	background-repeat: no-repeat;
	background-position: 500px 0;
	background-size: auto 100%;	
}

section.blechbearbeitung h2 {
	font-size: 12pt;
	color: inherit;
}

section.blechbearbeitung > div {
	width: 470px;
}

/* TAB NAV */

section.nav {
	margin-bottom: 0;
	background: transparent;
	padding-bottom: 0;
}

#tabnav,
.tabnav {
	list-style: none;
	background: #ddd;
	display: block;
}

#tabnav li,
.tabnav li {
	float: left;
	margin: 0 20px 0 0;
	background: #eee;
	box-shadow: inset 0 -2px 4px 0px rgba(128,128,128,0.33);
}

#tabnav li a,
.tabnav li a {
	display: block;
	box-sizing: border-box;
	padding: 10px 20px;
	text-decoration: none;
	border: none;
	border-bottom: none;
	color: #666;
	font-family: 'Dosis', sans-serif;
	font-size: 14pt;
	font-weight: bold;
	cursor: pointer;
}

#tabnav li.active,
.tabnav li.active {
	background: #fff;
	box-shadow: none;
}

#tabnav li.active a,
.tabnav li.active a {
	color: #333;
}

#tabnav li:hover a,
.tabnav li:hover a {
	color: #ba1617;
	border-bottom: none;
}

.map {
	width: 100%;
	height: 100%;
	min-height: 280px;
	border: 0;
	padding: 0;
	margin: 0;
}

.half {
	display: block;
	box-sizing: border-box;
	width: 50%;
	padding: 1em;
}

.third {
	display: block;
	box-sizing: border-box;
	width: 33%;
	padding: 1em;
	margin-right: 20px;
}

.third:nth-child(3) {
	margin-right: 0;
}

.narrow {
	display: block;
	box-sizing: border-box;
	width: 33%;
	padding: 1em;
}

.wide {
	display: block;
	box-sizing: border-box;
	width: 67%;
	padding: 1em;
}

.left {
	float: left;
	border-right: 20px solid #ddd;
}

.right {
	float: left;
}

.address {
	border: 0;
}

.fullwidth,
.cols {
	display: block;
	box-sizing: border-box;
	width: 800px;
	padding: 0;
}

.fullwidth .map {
	padding: 0;
}

.cols {
	display: block;
	display: flexbox;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	background-color: transparent;
}

.cols > div {
	position: relative;
	background-color: #fff;
} 

.cols .half {
	float: left;
}

.cols .half:nth-child(odd) {
	margin-right: 20px;
}

.feature {
    position: relative;
    padding-bottom: 65px; /* space for button */
	padding-top: 120px; /* space for background image */
	background-repeat: no-repeat;
}

.feature > *:last-child {
	margin-bottom: 0;
}

.feature h1 {
	margin-bottom: 0.5em;
}

.feature p {
	font-size: 10.2pt;
}

.feature .button {
	box-sizing: border-box;
	position: absolute;
	bottom: 10px;
	width: 360px;
	margin-bottom: 0;
	align-self: flex-end;
}

section h1, section h2 {
	font-family: 'Dosis', 'Arial', 'Helvetica', sans-serif;
	font-size: 18pt;
	color: #ba1617;
	margin-bottom: 0.8em;
}

section h2 {
	font-size: 16pt;
	margin-top: 0.6em;
}

section h2:first-child {
	margin-top: 0;
}

section p {
	color: #333;
	margin-bottom: 0.5em;
	text-align: justify;
}

section ul {
	padding-left: 2em;
	margin-bottom: 1.6em;	
	list-style: square;
}

section > *:last-child {
	margin-bottom: 0;
}

section ul li {
	line-height: 130%;
}

section a, section a:hover, section a:active, section a:visited, section a:link {
	color: #333;
	text-decoration: none;
	border-bottom: 1px dotted #333;
}

section a:hover {
	border-bottom: 1px solid #333;
}

section h1 a,
section h1 a:link,
section h1 a:active,
section h1 a:visited {
	color: inherit;
	border: none;
}


ul.links {
	display: block;
	list-style: none;
	width: 85%;
	margin: 5%;
	padding: 0;
}

.links .button {
	width: 100%;
}

.button, .button:visited, .button:link {
	display: inline-block;
	padding: 0.4em 0.6em;
	margin: 0.4em auto;
	text-align: center;
	font-family: Dosis;
	font-size: 13.5pt;
	font-weight: 600;
	color: #393f3f;
    background-color: #ddd;
    border-bottom: none;
    text-shadow: 0 1px 0 #fff;
    border-top: 3px solid #eee;
    transition: background-color 0.5s, border-top 0.5s, text-shadow 0.5s, color 0.5s;
}

.button:hover, .button:active {
	color: #eeeeec;
	text-shadow: 0 -1px 0 #393f3f;
	background-color: #ba1617;
	border-top: 3px solid #e9494a;
}

ul.tiles {
	list-style: none;
	margin: 0 0 0 5px;
	padding: 0;
}

ul.tiles li {
	display: block;
	position: relative;
	float: left;
	width: 240px;
	margin: 0 15px 0 0;
	padding: 0;
}

ul.tiles li a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	border: none;
}

ul.tiles li img {
	border: none;
	outline: none;
}

ul.tiles li .caption {
	display: block;
	width: 100%;
	text-align: center;
	color: #333;
	padding: 0.2em 0;
}

ul.tiles li:hover .caption {
	color: #ba1617;
}

ul.employees {
	list-style: none;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0 0 10px;
	padding: 0;
	overflow: hidden;
}

ul.employees li {
	display: block;
	float: left;
	width: 360px;
	box-sizing: border-box;
	margin: 0.6em 20px 0.6em 0;
	padding: 0.6em;
	background: #eee;
	border: 1px solid #ddd;
}

ul.employees p {
	margin: 0;
}

ul.employees .person {
	font-weight: bold;
}

ul.employees .job {
	display: inline-block;
	margin-bottom: 0.6em;
}

ul.half {
	float: left;
	width: 330px;
	margin-right: 20px
}

span.person, span.job, span.phone, span.cell, span.fax, span.email, span.web {
    background-repeat: no-repeat;
    background-position: 0 0;
    padding-left: 20px;
}

span.person {
	background-image: url("gfx/icon_user.png");
}

span.job {
	background-image: url("gfx/icon_briefcase.png");
}

span.phone {
	background-image: url("gfx/icon_phone.png");
}

span.fax {
	background-image: url("gfx/icon_fax.png");
}

span.cell {
	background-image: url("gfx/icon_cell.png");
}

span.email {
	background-image: url("gfx/icon_mail.png");
}

span.web {
	background-image: url("gfx/icon_web.png");
}

#team .person {
	display: inline-block;
	width: 50%;
}

.gallery {
	background: none;
}

.gallery img {
	float: left;
	margin: 0;
	padding: 0;
}

.gallery img:nth-child(2) {
	margin-left: 10px;
	margin-right: 10px;
}

.note {
    padding: 1em;
    font-weight: bold;
    margin-bottom: 1em;
}

.note > *:last-child {
	margin-bottom: 0;
}

.success {
	background: rgb(200,255,200);
    border: 1px solid rgb(180,235,180);
}

.error {
	background: rgb(255,120,140);
    border: 1px solid rgb(234,100,120);
}

.tag {
	display: inline-block;
	min-width: 1.6em;
	margin: 0.08em;
	padding: 0.2em 0.4em;
	text-align: center;
	background: #666;
    border-radius: 3px;
    color: #fff;
}

img[data-jslghtbx] {
	cursor: pointer;
}

.feature.normrost,
.feature.fussgitter {
	background-image: url("../../images/feature/feature_gitterrost.jpg");
}

.feature.fassadenrost {
	background-image: url("../../images/feature/feature_fassadenrost3.jpg");
}

.feature.gitterstufe {
	background-image: url("../../images/feature/feature_gitterstufe.jpg");
}

.feature.sonderrost {
	background-image: url("../../images/feature/feature_sonderrost.jpg");
}

.feature.vollrost {
	background-image: url("../../images/feature/feature_vollrost.jpg");
}

.feature.schwerlastrost {
	background-image: url("../../images/feature/feature_schwerlastrost.jpg");
}

.feature.riffelblechrost {
	background-image: url("../../images/feature/feature_traenenrost.jpg");
}

.feature.sprost {
	background-image: url("../../images/feature/feature_sprost.jpg");
}

.feature.rostbefestigung {
	background-image: url("../../images/feature/feature_gitterbefestigung.jpg");
}

.feature.gfkrost {
	background-image: url("../../images/feature/feature_gfkrost.jpg");
}

.feature.rasenrost {
	background-image: url("../../images/feature/feature_rasengitter2.jpg");
}

.feature.spindelstufe {
	background-image: url("../../images/feature/feature_spindelstufe.jpg");
}

.feature.gitterzaun {
	background-image: url("../../images/feature/feature_gitterzaun.jpg");
}

.feature.gittersafe {
	background-image: url("../../images/feature/feature_gittersafe.jpg");
}

.feature.mustergewalztesblech {
	background-image: url("../../images/feature/feature_mustergewalztesblech.jpg");
}

.feature.strukturblech {
	background-image: url("../../images/feature/feature_gefaerbtesblech.jpg");
}

.feature.dessiniertesblech {
	background-image: url("../../images/feature/feature_dessiniertesblech.jpg");
}

.feature.geaetztesblech {
	background-image: url("../../images/feature/feature_geaetztesblech.jpg");
}

.feature.spiegelblech {
	background-image: url("../../images/feature/feature_spiegelblech.jpg");
}

.feature.riffelblech {
	background-image: url("../../images/feature/feature_riffelblech.jpg");
}

.feature.lochblech {
	background-image: url("../../images/feature/feature_lochblech.jpg");
}

.feature.einfassprofil-blech {
	background-image: url("../../images/feature/feature_einfassprofil-blech.jpg");
}

.feature.einfassprofil-gitter {
	background-image: url("../../images/feature/feature_einfassprofil-gitter.jpg");
}

.feature.einfassprofil-glas {
	background-image: url("../../images/feature/feature_einfassprofil-glas2.jpg");
}

.feature.einfassprofil-bodenprofil {
	background-image: url("../../images/feature/feature_einfassprofil-bodenprofil.jpg");
}

.feature.einfassprofil-zubehoer {
	background-image: url("../../images/feature/feature_einfassprofil-zubehoer.jpg");
}

.feature.einfassprofil-hinweise {
	background-image: url("../../images/feature/feature_einfassprofil-glas.jpg");
}

.feature.doppelstabmatten {
	background-image: url("../../images/feature/feature_doppelstabmatte.jpg");
}

.feature.doppelstabzubehoer {
	background-image: url("../../images/feature/feature_doppelstabzubehoer.jpg");	
}

.feature.doppelstabpfosten {
	background-image: url("../../images/feature/feature_doppelstabpfosten.jpg");	
}

.feature.doppelstabtore {
	background-image: url("../../images/feature/feature_doppelstabtore.jpg");	
}

.feature.sichtschutzzaun {
	background-image: url("../../images/feature/feature_sichtschutzzaun.jpg");	
}

.feature.ballfangzaun {
	background-image: url("../../images/feature/feature_ballfangzaun.jpg");	
}

.feature.muellplatzeinhausung {
	background-image: url("../../images/feature/feature_muellplatzeinhausung.jpg");	
}

.feature.steinwandzaun {
	background-image: url("../../images/feature/feature_steinwandzaun.jpg");	
}

/*
 * Icon font (roticons = rotec icons = roic)
 */

@font-face {
  font-family: 'roticons';
  src:
    url('/fonts/roticons.ttf?9brddj') format('truetype'),
    url('/fonts/roticons.woff?9brddj') format('woff'),
    url('/fonts/roticons.svg?9brddj#roticons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="roic"], [class*=" roic"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'roticons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.roic-bleche:before {
  content: "\e900";
}
.roic-lochbleche:before {
  content: "\e901";
}
.roic-gitterroste:before {
  content: "\e902";
}
.roic-sicherheitsroste:before {
  content: "\e903";
}
.roic-drahtgewebe:before {
  content: "\e904";
}
.roic-punktschweissgitter:before {
  content: "\e905";
}
.roic-wellengitter:before {
  content: "\e906";
}
.roic-streckgitter:before {
  content: "\e90f";
}
.roic-einfassprofile:before {
  content: "\e907";
}
.roic-doppelstabmatten:before {
  content: "\e908";
}
.roic-schmiedezaun:before {
  content: "\e909";
}
.roic-gittermatten:before {
  content: "\e90a";
}
.roic-natodraht:before {
  content: "\e90b";
}
.roic-stromzaun:before {
  content: "\e90c";
}
.roic-taubenabwehr:before {
  content: "\e90d";
}
.roic-blechbearbeitung:before {
  content: "\e90e";
}
.roic-referenzen:before {
  content: "\e910";
}
.roic-kontakt:before {
  content: "\e911";
}


